Subject: linux-next: manual merge of the wireless tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 21 Sep 2010 12:20:58 +1000

Hi John,

Today's linux-next merge of the wireless tree got a conflict in
drivers/net/wireless/ath/ath5k/base.c between commit
d8e1ba76d619dbc0be8fbeee4e6c683b5c812d3a ("ath5k: check return value of
ieee80211_get_tx_rate") from Linus' tree and (probably) commit
bb18dec05909c96a13754f4e070e5d604cb2b805 ("ath5k: reorder base.c to
remove fwd decls") from the wireless tree.

I fixed it up (I think - I just applied the patch from Linus' tree to the
new position in the wireless tree file) and can carry the fix as necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/